{
  "dependencies": {
    "activity_main": [
      "app_bar_main"
    ],
    "app_bar_main": [
      "content_main"
    ]
  },
  "class_names_log": {
    "mappings": {
      "app_bar_main": {
        "qualified_name": "ch.spherIC.recurvebowsight.databinding.AppBarMainBinding",
        "module_package": "ch.spherIC.recurvebowsight.databinding",
        "variables": {},
        "implementations": []
      },
      "content_main": {
        "qualified_name": "ch.spherIC.recurvebowsight.databinding.ContentMainBinding",
        "module_package": "ch.spherIC.recurvebowsight.databinding",
        "variables": {},
        "implementations": []
      },
      "nav_header_main": {
        "qualified_name": "ch.spherIC.recurvebowsight.databinding.NavHeaderMainBinding",
        "module_package": "ch.spherIC.recurvebowsight.databinding",
        "variables": {},
        "implementations": []
      },
      "fragment_equipment_add": {
        "qualified_name": "ch.spherIC.recurvebowsight.databinding.FragmentEquipmentAddBinding",
        "module_package": "ch.spherIC.recurvebowsight.databinding",
        "variables": {},
        "implementations": []
      },
      "activity_main": {
        "qualified_name": "ch.spherIC.recurvebowsight.databinding.ActivityMainBinding",
        "module_package": "ch.spherIC.recurvebowsight.databinding",
        "variables": {},
        "implementations": []
      },
      "fragment_about": {
        "qualified_name": "ch.spherIC.recurvebowsight.databinding.FragmentAboutBinding",
        "module_package": "ch.spherIC.recurvebowsight.databinding",
        "variables": {},
        "implementations": []
      },
      "fragment_userguide": {
        "qualified_name": "ch.spherIC.recurvebowsight.databinding.FragmentUserguideBinding",
        "module_package": "ch.spherIC.recurvebowsight.databinding",
        "variables": {},
        "implementations": []
      },
      "fragment_calcsight": {
        "qualified_name": "ch.spherIC.recurvebowsight.databinding.FragmentCalcsightBinding",
        "module_package": "ch.spherIC.recurvebowsight.databinding",
        "variables": {},
        "implementations": []
      },
      "fragment_equipment_choose": {
        "qualified_name": "ch.spherIC.recurvebowsight.databinding.FragmentEquipmentChooseBinding",
        "module_package": "ch.spherIC.recurvebowsight.databinding",
        "variables": {},
        "implementations": []
      },
      "fragment_equipment_choose_list": {
        "qualified_name": "ch.spherIC.recurvebowsight.databinding.FragmentEquipmentChooseListBinding",
        "module_package": "ch.spherIC.recurvebowsight.databinding",
        "variables": {},
        "implementations": []
      }
    }
  }
}